.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.104000px;}
._0{width:1.216000px;}
._2{width:122.648000px;}
.fc2{color:rgb(192,0,0);}
.fc1{color:rgb(5,99,193);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:70.080000px;}
.fs0{font-size:75.840000px;}
.y16{bottom:554.745556px;}
.y15{bottom:577.427124px;}
.y14{bottom:600.139935px;}
.y13{bottom:635.193268px;}
.y0{bottom:652.173203px;}
.y12{bottom:655.625425px;}
.y11{bottom:677.182288px;}
.y10{bottom:698.739150px;}
.yf{bottom:722.357974px;}
.ye{bottom:756.286601px;}
.yd{bottom:785.903856px;}
.yc{bottom:807.460719px;}
.yb{bottom:829.017582px;}
.ya{bottom:850.621307px;}
.y9{bottom:872.178170px;}
.y8{bottom:893.735033px;}
.y7{bottom:915.291895px;}
.y6{bottom:936.848758px;}
.y5{bottom:960.467582px;}
.y4{bottom:994.583660px;}
.y3{bottom:1028.699739px;}
.y2{bottom:1062.815817px;}
.y1{bottom:1096.931895px;}
.h5{height:33.723750px;}
.h3{height:45.744000px;}
.h4{height:66.786240px;}
.h2{height:72.275520px;}
.h1{height:217.911765px;}
.h0{height:1237.176471px;}
.w1{width:171.830065px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.942326pt;}
._0{width:1.037925pt;}
._2{width:104.686996pt;}
.fs3{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:59.817238pt;}
.fs0{font-size:64.733724pt;}
.y16{bottom:473.506667pt;}
.y15{bottom:492.866667pt;}
.y14{bottom:512.253333pt;}
.y13{bottom:542.173333pt;}
.y0{bottom:556.666667pt;}
.y12{bottom:559.613333pt;}
.y11{bottom:578.013333pt;}
.y10{bottom:596.413333pt;}
.yf{bottom:616.573333pt;}
.ye{bottom:645.533333pt;}
.yd{bottom:670.813333pt;}
.yc{bottom:689.213333pt;}
.yb{bottom:707.613333pt;}
.ya{bottom:726.053333pt;}
.y9{bottom:744.453333pt;}
.y8{bottom:762.853333pt;}
.y7{bottom:781.253333pt;}
.y6{bottom:799.653333pt;}
.y5{bottom:819.813333pt;}
.y4{bottom:848.933333pt;}
.y3{bottom:878.053333pt;}
.y2{bottom:907.173333pt;}
.y1{bottom:936.293333pt;}
.h5{height:28.785126pt;}
.h3{height:39.045088pt;}
.h4{height:57.005828pt;}
.h2{height:61.691239pt;}
.h1{height:186.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:146.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
}
